[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.Alignment

Alignment - determines the position of popup menu relative to the popup coordinate

## Declaration

Source position: menus.pp line 412

`published property TPopupMenu.Alignment: TPopupAlignment read FAlignment write FAlignment default paLeft;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.